cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From anshul1886 <...@git.apache.org>
Subject [GitHub] cloudstack pull request #1865: CLOUDSTACK-9705: Unauthenticated API allows A...
Date Mon, 26 Dec 2016 06:44:36 GMT
GitHub user anshul1886 opened a pull request:

    https://github.com/apache/cloudstack/pull/1865

    CLOUDSTACK-9705: Unauthenticated API allows Admin password reset

     Now, Updating the password via UpdateUser API is not allowed via integration port

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/anshul1886/cloudstack-1 CLOUDSTACK-9705

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/cloudstack/pull/1865.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #1865
    
----
commit d206336e1a89d45162c95228ce3486b31d476504
Author: Anshul Gangwar <anshul.gangwar@accelerite.com>
Date:   2015-01-29T22:50:26Z

    CLOUDSTACK-9705: Unauthenticated API allows Admin password reset
     Now, Updating the password via UpdateUser API is not allowed via integration port

----


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message